delete
https://{host}/platform/accumulation/v1/profiles/
Deletes an accumulation profile.
An accumulation profile specifies general analysis settings (peril, geocoding version, etc.), scope (regions, layers, or targets), damages (damage factors and filters), and optional workers compensation settings.
Entitlements
RI-EXPOSUREIQ∙RI-RISKMODLER∙RI-UNDERWRITEIQ
/platform/accumulation/v1/profiles/{profileId}, deleteaccumulationprofile, profileId
204No Content
The accumulation profile is deactivated (isActive is false) and its name can be reused. Deactivated profiles are not returned Search Accumulation Profiles results but can still be retrieved by ID, and can be reactivated with Update accumulation profile ({"isActive": true}).
